> ## Documentation Index
> Fetch the complete documentation index at: https://developers.aimtell.com/llms.txt
> Use this file to discover all available pages before exploring further.

# Create RSS Campaign

> Create a RSS Campaign



## OpenAPI

````yaml /api-reference/push-openapi.json post /prod/rss-notifications/
openapi: 3.1.0
info:
  title: push-notifications
  version: '1.1'
servers:
  - url: https://api.aimtell.com
security:
  - sec0: []
tags:
  - name: One-Off Notifications
    description: Send individual push notifications
  - name: Welcome Notifications
    description: Welcome notification campaigns
  - name: Triggered Campaigns
    description: Event-triggered push notification campaigns
  - name: RSS Campaigns
    description: RSS feed-based push notification campaigns
  - name: Manual Campaigns
    description: Manually created push notification campaigns
  - name: API Campaigns
    description: API-triggered push notification campaigns
paths:
  /prod/rss-notifications/:
    post:
      tags:
        - RSS Campaigns
      summary: Create RSS Campaign
      description: Create a RSS Campaign
      operationId: api-create-rss-campaign
      requestBody:
        content:
          application/json:
            schema:
              type: object
              required:
                - name
                - idSite
              properties:
                name:
                  type: string
                  description: Campaign Name
                idSite:
                  type: string
                  description: Site ID
      responses:
        '200':
          description: '200'
          content:
            application/json:
              examples:
                Result:
                  value:
                    result: success
                    campaignId: 128
        '400':
          description: '400'
          content:
            application/json:
              examples:
                Result:
                  value:
                    result: error
                    message: 'Error #139.'
      deprecated: false
components:
  securitySchemes:
    sec0:
      type: apiKey
      name: X-Authorization-Api-Key
      in: header
      x-default: ''

````